This project contains 2 outdated development dependencies.

Crate swc_bundler

Dependencies

(21 total, 7 outdated)

CrateRequiredLatestStatus
 ahash^0.70.7.2up to date
 anyhow^11.0.40up to date
 crc^1.81.8.1up to date
 dashmap^34.0.2out of date
 indexmap^1.61.6.2up to date
 is-macro^0.10.1.9up to date
 log^0.40.4.14up to date
 once_cell^11.7.2up to date
 petgraph^0.50.5.1up to date
 radix_fmt^11.0.0up to date
 rayon^11.5.0up to date
 relative-path^1.21.3.2up to date
 retain_mut^0.1.20.1.2up to date
 swc_atoms^0.2.40.2.6up to date
 swc_common^0.10.100.10.17up to date
 swc_ecma_ast^0.40.00.43.1out of date
 swc_ecma_codegen^0.47.00.52.3out of date
 swc_ecma_parser^0.49.00.54.4out of date
 swc_ecma_transforms^0.38.10.45.3out of date
 swc_ecma_utils^0.30.00.34.2out of date
 swc_ecma_visit^0.26.00.29.1out of date

Dev dependencies

(9 total, 2 outdated)

CrateRequiredLatestStatus
 hex^0.40.4.3up to date
 ntest^0.7.20.7.3up to date
 reqwest^0.10.80.11.3out of date
 sha-1^0.90.9.4up to date
 swc_ecma_transforms^0.38.10.45.3out of date
 tempfile^3.1.03.2.0up to date
 testing^0.10.30.10.5up to date
 url^2.1.12.2.1up to date
 walkdir^22.3.2up to date